@charset "utf-8";

/* ==================================================
contents
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	background:url(/shared/templates/map_top/images/map_ttl.jpg) no-repeat left top;
	width:1240px;
	height:240px;
	margin:0 0 35px;
	clear:both;
}
#tmp_cate_ttl span {
	width:1240px;
	height:240px;
}
/* 共通
================================================== */
/* convey */
.convey {
	border:1px solid #dddddd;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 0 40px;
}
.convey_ttl {
	border-bottom:2px solid #006ebb;
	background-color:#f7f8fd;
	color:#000000;
	padding:13px 20px 10px;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.convey_ttl h2 {
	padding-top:3px;
	padding-left:52px;
	min-height:40px;
	font-size:157%;
}
/* top_lead
================================================== */
#tmp_top_lead {
	clear:both;
}
#tmp_wrap_goriyo {
	float:left;
	width:524px;
}
#tmp_wrap_info {
	float:right;
	width:680px;
}
/* goriyo
================================================== */
#tmp_convey_goriyo .convey_ttl h2 {
	background:url(/shared/templates/map_top/images/goriyo_icon.png) no-repeat left top;
}
#tmp_convey_goriyo .convey_cnt {
	padding:24px 35px 10px;
}
#tmp_convey_goriyo .convey_cnt p {
	margin:0 0 12px;
}
#tmp_convey_goriyo .convey_cnt .sp_goriyo_btn {
	font-size:114.3%;
	line-height:1.4;
	margin-bottom:20px;
}
#tmp_convey_goriyo .convey_cnt .sp_goriyo_btn a {
	display:block;
	color:#000000;
	background:url(/shared/templates/map_top/images/arrow_r.png) no-repeat right 0.2em;
	padding-right:20px;
	text-decoration:none;
}
#tmp_convey_goriyo .convey_cnt .sp_goriyo_btn a:hover {
	text-decoration:underline;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn {
	text-align:center;
	padding-top:16px;
	border-top:1px dotted #d0d0d0;
	font-size:142.8%;
	font-weight:bold;
	line-height:1.3;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn a {
	display:block;
	background-color:#00307e;
	color:#ffffff;
	text-decoration:none;
	padding:18px 33px;
	-webkit-border-radius:1.8em;
	-moz-border-radius:1.8em;
	border-radius:1.8em;
	border-bottom:3px solid #005ac5;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn span {
	display:block;
	background:url(/shared/templates/map_top/images/navi_icon_w.png) no-repeat right center;
}
#tmp_convey_goriyo .convey_cnt .goriyo_btn a:hover span {
	text-decoration:underline;
}
/* info
================================================== */
#tmp_convey_info .convey_ttl h2 {
	background:url(/shared/templates/map_top/images/info_icon.png) no-repeat left top;
}
#tmp_convey_info .convey_cnt {
	padding:20px 35px 30px;
}
/* list_table */
table.list_table {
	width:100%;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
	margin:0 0 24px;
}
table.list_table td {
	vertical-align:top;
	text-align:left;
	padding:15px 0;
	font-size:114.3%;
	border-bottom:1px dotted #d0d0d0;
}
table.list_table td img {
	vertical-align:middle;
	display:inline-block;
	margin-left:5px;
}
table.list_table .date {
	width:6em;
	padding-right:20px;
	white-space: nowrap;
}
#tmp_convey_info .convey_cnt table a:hover {
	text-decoration:none;
}
/* more_info */
.more_info {
	float:right;
	clear:both;
}
.more_info p {
	display:inline-block;
	vertical-align:top;
	margin-left:10px;
}
.more_info p a {
	min-width:150px;
	border:1px solid #d8d8d8;
	display:inline-block;
	padding:4px 20px 4px 40px;
	text-decoration:none;
	color:#000000;
	background:url(/shared/templates/map_top/images/arrow_r.png) no-repeat 12px center;
	min-height:16px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.more_info p a:hover {
	text-decoration:underline;
}
/* try
================================================== */
#tmp_try {
	background-color:#ffffff;
	color:inherit;
	margin:0 0 35px;
	clear:both;
	-webkit-box-shadow: 0 1px 5px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 0 1px 5px rgba(204, 204, 204, 0.75);
	box-shadow: 0 1px 5px rgba(204, 204, 204, 0.75);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#tmp_try_ttl {
	padding:19px 215px 19px 40px;
	color:#ffffff;
	background-color:#003d94;
	background:-webkit-gradient(linear, center top, center bottom, from(#1d5eba), to(#003d94));
	background:-moz-linear-gradient(center top, #1d5eba, #003d94);
	background:-ms-linear-gradient(top, #1d5eba, #003d94);
	background:linear-gradient(to bottom, #1d5eba, #003d94);
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	position:relative;
}
#tmp_try_ttl h2 {
	font-size:214.3%;
	line-height:1.4;
}
#tmp_try_ttl::after {
	content:"";
	position:absolute;
	top:-32px;
	right:23px;
	background:url(/shared/templates/map_top/images/map.png) no-repeat;
	width:202px;
	height:144px;
}
#tmp_try_cnt {
	padding:46px 37px 15px 38px;
}
/* link_list */
#tmp_try_cnt ul.link_list {
	list-style:none;
	font-size:114.3%;
	font-weight:bold;
	letter-spacing:-.4em;
}
#tmp_try_cnt ul.link_list li {
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
#tmp_try_cnt ul.link_list li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:80px;
	padding:5px;
	text-decoration:none;
	color:#000000;
	background-color:#ffffff;
	background-image:url(/shared/templates/map_top/images/bg.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	border:1px solid #e1e1e1;
	-webkit-box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position:relative;
}
#tmp_try_cnt ul.link_list li a:hover {
	text-decoration:underline;
}
#tmp_try_cnt ul.link_list li a[target="_blank"] {
	background-image:none;
}
#tmp_try_cnt ul.link_list li a[target="_blank"] .external_icon {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:5;
}
/* tab */
.used_javascript #tmp_try_cnt .wrap_tab_menu {
	position:relative;
	padding-top:60px;
	margin:0 0 40px;
}
.no_javascript #tmp_try_cnt .tab_menu {
	margin:0 0 20px;
}
.used_javascript #tmp_try_cnt .tab_ttl {
	position:absolute;
	top:0;
}
#tmp_try_cnt .tab_cnt {
	border-top:2px solid #006ebb;
	padding:25px 37px 10px;
	background-color:#f6f8fe;
	color:inherit;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.used_javascript #tmp_try_cnt .tab_cnt {
	display:none !important;
}
.used_javascript #tmp_try_cnt .tb_active .tab_cnt,
.used_javascript #tmp_try_cnt .ac_active .tab_cnt {
	display:block !important;
}
#tmp_try_cnt .tab_ttl h3 {
	display:inline-block;
}
#tmp_try_cnt .tab_ttl h3 span {
	width:250px;
	height:30px;
}
#tmp_try_cnt .tab_ttl h3 a {
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	padding:17px 10px 13px;
	color:#000000;
	background-color:#f6f8fe;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative;
}
#tmp_try_cnt .tb_active .tab_ttl h3 a {
	background-color:#00307e;
	color:#ffffff;
}
#tmp_try_cnt .tb_active .tab_ttl h3 a::after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:-9px;
	margin:auto;
	width:14px;
	height:9px;
	border-style: solid;
	border-width: 9px 7px 0 7px;
	border-color: #00337e transparent transparent transparent;
}
.used_javascript #tmp_try_cnt #tmp_tab_anshin .tab_ttl {
	left:0;
}
#tmp_try_cnt #tmp_tab_anshin .tab_ttl h3 a {
	background-image:url(/shared/templates/map_top/images/tab1_off.gif);
}
#tmp_try_cnt #tmp_tab_anshin.tb_active .tab_ttl h3 a {
	background-image:url(/shared/templates/map_top/images/tab1_on.gif);
}
.used_javascript #tmp_try_cnt #tmp_tab_shisetsu .tab_ttl {
	left:285px;
}
#tmp_try_cnt #tmp_tab_shisetsu .tab_ttl h3 a {
	background-image:url(/shared/templates/map_top/images/tab2_off.gif);
}
#tmp_try_cnt #tmp_tab_shisetsu.tb_active .tab_ttl h3 a {
	background-image:url(/shared/templates/map_top/images/tab2_on.gif);
}
.used_javascript #tmp_try_cnt #tmp_tab_town .tab_ttl {
	right:0;
}
#tmp_try_cnt #tmp_tab_town .tab_ttl h3 a {
	background-image:url(/shared/templates/map_top/images/tab3_off.gif);
}
#tmp_try_cnt #tmp_tab_town.tb_active .tab_ttl h3 a {
	background-image:url(/shared/templates/map_top/images/tab3_on.gif);
}
#tmp_try_cnt .tab_cnt h4 {
	display:table;
	margin:0 auto 15px;
	text-align:center;
	font-size:128.6%;
	padding:0 130px;
	position:relative;
}
#tmp_try_cnt .tab_cnt h4::before,
#tmp_try_cnt .tab_cnt h4::after {
	content:"";
	position:absolute;
	top:0.6em;
	width:115px;
	height:3px;
	background: url(/shared/templates/map_top/images/h4_bg.gif) repeat-x;
}
#tmp_try_cnt .tab_cnt h4::before {
	left:0;
}
#tmp_try_cnt .tab_cnt h4::after {
	right:0;
}
#tmp_try_cnt .tab_cnt ul.link_list {
	margin:0 -9px;
}
#tmp_try_cnt .tab_cnt ul.link_list li {
	width:242px;
	margin:0 9px 17px;
}
#tmp_try_cnt .tab_cnt ul.link_list li a {
	width:242px;
}
/* try_steady */
#tmp_try_steady {
	clear:both;
}
#tmp_try_steady_l {
	float:left;
	width:160px;
}
#tmp_try_steady_r {
	float:right;
	width:655px;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list li {
	margin:0 0 23px;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list li a {
	width:160px;
	padding:5px 0;
}
#tmp_try_cnt #tmp_try_steady_l ul.link_list li span {
	display:block;
}
/* steady_ranking */
#tmp_try_steady_ranking {
	padding:23px 23px 23px 27px;
	border:1px solid #e1e1e1;
	-webkit-box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#tmp_try_steady_ranking_ttl {
	float:left;
	width:194px;
	text-align:center;
}
#tmp_try_steady_ranking_cnt {
	float:right;
	width:376px;
}
#tmp_try_steady_ranking_ttl h3 {
	display:block;
	border-left:3px solid #cccccc;
	border-right:3px solid #cccccc;
	line-height:1.2;
	font-size:128.6%;
	font-weight:bold;
	color:#00307e;
	background:url(/shared/templates/map_top/images/ranking_icon.png) no-repeat center top;
	padding:90px 10px 10px;
}
#tmp_try_steady_ranking_cnt ul {
	list-style:none;
	font-size:114.3%;
	font-weight:bold;
}
#tmp_try_steady_ranking_cnt ul li {
	padding:7px 0;
	border-bottom:1px dotted #d0d0d0;
}
#tmp_try_steady_ranking_cnt ul li a {
	text-decoration:none;
	color:#000000;
	background:url(/shared/templates/map_top/images/arrow_r.png) no-repeat left 0.45em;
	display:inline-block;
	padding:3px 0 4px 20px;
	min-height:16px;
}
#tmp_try_steady_ranking_cnt ul li a:hover {
	text-decoration:underline;
}
/* convey_other
================================================== */
#tmp_convey_other .convey_ttl h2 {
	background:url(/shared/templates/map_top/images/other_icon.png) no-repeat left top;
}
#tmp_convey_other .convey_cnt {
	padding:23px 0 20px 20px;
}
#tmp_convey_other .convey_cnt ul {
	list-style:none;
	letter-spacing:-.4em;
}
#tmp_convey_other .convey_cnt ul li {
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
	width:203px;
	margin:0 20px 0 0;
	text-align:center;
}
#tmp_convey_other .convey_cnt ul li a {
	display:block;
	width:203px;
	padding:145px 15px 15px;
	text-decoration:none;
	border-bottom:1px solid #e1e1e1;
	color:#000000;
	-webkit-box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	box-shadow: 0 1px 4px rgba(204, 204, 204, 0.75);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
}
#tmp_convey_other .convey_cnt .other_list1 a {
	background-image:url(/shared/templates/map_top/images/other_list1.jpg);
}
#tmp_convey_other .convey_cnt .other_list2 a {
	background-image:url(/shared/templates/map_top/images/other_list2.jpg);
}
#tmp_convey_other .convey_cnt .other_list3 a {
	background-image:url(/shared/templates/map_top/images/other_list3.jpg);
}
#tmp_convey_other .convey_cnt .other_list4 a {
	background-image:url(/shared/templates/map_top/images/other_list4.jpg);
}
#tmp_convey_other .convey_cnt ul li span {
	display:block;
}
#tmp_convey_other .convey_cnt ul li a:hover span {
	text-decoration:underline;
}
#tmp_convey_other .convey_cnt ul li .external_icon {
	position:absolute;
	right:4px;
	bottom:4px;
	z-index:5;
}
#tmp_convey_other .convey_cnt ul li.internal a::after {
	content:"";
	position:absolute;
	right:0;
	bottom:0;
	width:16px;
	height:14px;
	background:url(/shared/templates/map_top/images/bg.png) no-repeat;
	-webkit-border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
	border-radius:0 0 5px 0;
}
/* ==================================================
clearfix
================================================== */
#tmp_top_lead:after,
.convey:after,
.convey_ttl:after,
.convey_cnt:after,
.convey_cnt ul:after,
#tmp_try_steady:after,
#tmp_try_steady_ranking:after,
#tmp_try_cnt:after,
#tmp_try_cnt .tab_cnt:after {
	content: "";
	display: table;
	clear: both;
}
/* ==================================================
print
================================================== */
@media print {
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"";
	height:1px;
}
}


